

/* 前面のテキストを上に出す */
/* .content { */
    /* position: relative;
    z-index: 2;
    text-align: center;
    font-size: 50px; */
    /* height: 250px; */
    /* background-color: #fe000000; */
    /* opacity: 0.9; */

/* } */


.content {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh; /* 画面いっぱいに固定 */
    z-index: 0;    /* 下の要素より後ろにする */
    pointer-events: none; /* クリックを無効化 */
}


.main-content {
    position: relative;
    z-index: 1; /* content より前に表示 */
    padding: 20px;
    background-color: #000000;
}

body {
    margin: 0;
    color: #ffffff;
    font-family: 'Helvetica Neue', sans-serif;
    line-height: 1.6;
    background-color: #202020;
}

.worries {
    max-width: 60%;
    display: block;
    margin: 50px auto;
    background-color: #fff;
    padding: 10px 70px;
}

.goods {
    display: flex;
    justify-content: center;
    gap: 50px;
    align-items: end;
    margin-bottom: 100px;
}

.text {
    display: flex;
    justify-content: left;
    align-items: center;
}

.notice {
    font-size: 0.9rem;
    color: #ccc;
}

.button {
    display: flex;
    justify-content: space-evenly;
}

.Install {
    background: #4caf50;
    color: white;
    border: none;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 2px;
    cursor: pointer;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition: all 0.3s ease;
}



.Install a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.c-btn.float {
  transition: transform 0.3s ease;
}

.c-btn.float:hover {
  transform: translateY(-5px);
}

.manual {
    background: #099F11;
    color: #333;
    border: none;
    padding: 10px 40px;
    margin-left: auto;
    font-size: 16px;
    border-radius: 2px;
    cursor: pointer;
    font-weight: 400;
    box-shadow: 4px 4px 10px #099F11, -3px -3px 10px #6f9c72;
    transition: all 0.3s ease;
}

&:hover {
    box-shadow: 6px 6px 12px #518f54f5, -3px -3px 12px #ffffff;
}

.manual a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}


.image {
    text-align: center;
    margin: 100px auto 150px;
}

.sub-title {
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}

.text-block {
    flex: 1 1 300px;
    max-width: 550px;
}

.slide-in01 {
    opacity: 0;
    transform: translateX(100px);
    transition: transform 1s ease, opacity 1s ease;
    transition-delay: 0s;
    width: 300px;
}

.slide-in02 {
    opacity: 0;
    transform: translateX(100px);
    transition: transform 2s ease, opacity 2s ease;
    transition-delay: 0.3s;
    width: 300px;
}

.slide-in03 {
    opacity: 0;
    transform: translateX(100px);
    transition: transform 3s ease, opacity 3s ease;
    transition-delay: 0.6s;
    width: 300px;
}

/* 表示されたらスライドイン */
.visible {
    opacity: 1;
    transform: translateX(0);
}

.movie {
    width: 560px;
    height: 360px;
}



@media (max-width: 800px) {
    .content {
        font-size: 40px;
    }

    .goods {
        display: block;
        margin: 0px 10px;
    }

    .text {
        display: flex;
        flex-wrap: wrap;
    }

    .button {
        display: block;
        text-align: center;
    }

    .Install {
        width: 85%;
        margin: 10px auto;
        text-align: center;
        display: block;
    }

    .worries{
        max-width: 100%;
        padding: 10px 0px;
    }
    .manual {
        width: 85%;
        margin: auto;
        text-align: center;
    }

    .movie {
        height: 275px;
        width: 95%;
    }

    .p {
        margin: 0px 10px;
    }
}